body
{
overflow-x:hidden;
width:100%;
font: 18px "Roboto", "Roboto", sans-serif;
background:#eee;
min-height:550px;
background-attachment:fixed;
}
.bg
{
min-height:540px;
}
.bg12
{

min-height:535px;
}

@font-face {
   font-family: 'Roboto';
    src: url('../fonts/typo.ttf');
	}

@font-face {
   font-family: 'gothic';
    src: url('../fonts/gothics.ttf');
	}

.panel{
border-color:#eee;
margin:40px;
padding:20px;
font: 18px "Roboto";

}

.title
{
font-family:'typo';
}

.header
{
background:#ffff;
height:100px;
}
.logo
{


background-repeat:no-repeat;
}

.logo-img{
    width: 15%;
    padding-top:25px;
    padding-left:15px;
}

.title1{
font: 16px "Century Gothic", "Times Roman", sans-serif;
}
.title2{
font-family: 'Ubuntu', sans-serif;
font-size:20px;
}

.update-btn{
color:#ffff;
font-size:15px;
height:45px;
margin:20px;
padding:10px;
width:150px;
}

.disable{
    
        background:#ef7d0c !important;
}
.enable{
    background: #74b439 !important;
}

.max-with{
    width: 100% !important;
    margin: auto !important;
}

.sub1
{
width:90px;
color:#ffff;
background:#f21e24;
font-size:15px;
height:45px;
margin:20px;
padding:10px;
width:200px;
}
.novote{
color:#ffff;
background:#f21e24;
font-size:15px;
height:45px;
margin:20px;
padding:10px;
width:300px;  
}
.com-but
{
width:90px;
color:#ffff;
font-size:15px;
height:45px;
padding:10px;
width:200px;
}

.red{
  background-color:#f21e24;  
}

.black{
  background-color:black; 
}
.sub
{
width:100%;

font-size:20px;
padding:2px;
margin-top:15px;
margin-right:20px;
border-style:none;
}
.sub:hover
{
color:#fff;
}

.form-control{
        height: 38px !important;
}

.control-label{
    font-weight:500;
}


.footer
{
 position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: black;
  color: white;
  text-align: center;
  min-height:100px;
  margin:auto;
}

.footer a
{
margin:25px;
color:orange;
text-decoration:none;
font: 15px "Century Gothic", "Times Roman", sans-serif;

}
.footer a:hover
{
text-decoration:none;
color:#9acd32;
border-top:2px solid;
border-color:orange;

}
.font-18{
    font-size:20px !important;
}

.font-weight-500{
    font-weight:500 !important ;
}

.box
{
padding:9px;
}
hr{
color:#000000;
}
.top
{
margin-top:20px;
}
.log1
{
font: 15px 'Ubuntu', sans-serif;
color:black;
margin-left:10px;
}

.log
{
margin:10px;
margin-right:60px;
margin-left:5px;
color:black;
text-decoration:none;
font-size:20px;
font-size:15px;
}
.log:hover
{
color:black;
border-top:2px solid;
border-color:orange;
text-decoration:none;
}

.text-center{
    text-align:center;
}
.zoom-btn{
   width:90px;
color:#ffff;
background:#f21e24;
font-size:15px;
height:40px;
margin:20px;
padding:10px;

}
.drop-downs {
    border: 1px solid black;
    width: 70px;
    overflow: hidden;
    white-space: nowrap;
}

.mrg-0{
    margin-right:0px !important;
}

@media (min-width: 992px) {

    .btn-align {
    text-align: end !important;

  }
}

@media screen and (max-width: 600px) {

    .btn-align {
    text-align: center !important;

  }
  .modal-footer{
     text-align: center;
    
  }
  .marging-bt{
       margin-bottom: 10px !important;
  }
}
@media (min-width: 768px) {

    .btn-align {
    text-align: end !important;

  }
}
